<template>
  <div>
    Office

    <NuxtLink
      :to="{ name: routes.officeProducts }"
    >
      Products
    </NuxtLink>

    <NuxtLink
      :to="{ name: routes.officeOrders }"
    >
      Orders
    </NuxtLink>

    <NuxtLink
      :to="{ name: routes.officeCouriers }"
    >
      Couriers
    </NuxtLink>
  </div>
</template>

<script setup lang="ts">
  import { useTypedRouter } from "~~/generated"

  const { routes } = useTypedRouter()

  definePageMeta({
    layout: 'office',
  })
</script>
